
/**** Slider *****/
.index-banner{
	background:url(../images/banner.jpg) no-repeat bottom center;
	padding:10px 0;
	    border-bottom: 5px solid #538702;
}
 
.banner-wrap{
	width: 80%;
	margin: 0 auto;
}
.wmuSlider {
	position: relative;
	overflow: hidden;
	padding-bottom: 50px;
}
.wmuSlider .wmuSliderWrapper article {
	position: relative;
	text-align: center;
}
.wmuSlider .wmuSliderWrapper article img {
	max-width: 100%;
	width: auto;
	height: auto;
	display:block;
	margin:0 auto;
}
.wmuGallery .wmuGalleryImage {
	position: relative;
	text-align: center;
}
.wmuGallery .wmuGalleryImage img {
	max-width: 100%;
	width: auto;
	height: auto;
}
/* Default Skin */
.wmuGallery .wmuGalleryImage {
	margin-bottom: 10px;
}
.wmuSliderPrev, .wmuSliderNext {
	position: absolute;
	width: 46px;
	height: 100px;
	text-indent: -9999px;
	background:url(../../images/img-sprite.png) no-repeat;
	top:40%;
	z-index: 2;
	cursor: pointer;
}
.wmuSliderPrev {
	background-position: -15px -20px;
	left: 0px;
}
.wmuSliderNext {
	background-position: -52px -10px;
	right: 0px;
}
.index-banner .btn {
	margin: 30px 60px 0;
	border: none;
	font-family: inherit;
	color:#fff;
	background: none;
	cursor: pointer;
	padding:10px 30px;
	display: inline-block;
	border-bottom: 3px solid #ffea00;
	letter-spacing: 1px;
	outline: none;
	float:right;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.index-banner .btn1 {
	margin:30px 0;
	border: none;
	font-family: inherit;
	color:#fff;
	background: none;
	cursor: pointer;
	padding:8px 20px;
	display: inline-block;
	border-bottom: 3px solid #ffea00;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.index-banner .btn-8 {
	display: block;
	background: #000;
	font-size:0.99em;
	font-family:calibri;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.index-banner .btn-8b:hover {
	background:#222;
}
.index-banner .btn-8 a{
	color: #fff;
}
.slider-left{
	float: left;
	padding-top:20%;
	width: 47.5%;
}
.slider-left h3{
	font-size: 2em;
	color:#000;
	background-color:transparent;
	font-family:Corbel;
	text-transform:uppercase;
	margin-bottom:10px;
	width:100%;
	font-weight:bolder;
	float:none;
	text-align:left;
}
.slider-left h4{
	font-size:4em;
	color:#000;
	background-color:transparent;
	font-family:calibri;
	text-transform:uppercase;
	font-weight:600;
	margin-bottom:10px;
	width:100%;
}
.slider-right{
	width:52.5%;
	float:left;
}
p.top{
	color:#000;
	font-size:2.2em;
	line-height:1.5em;
	font-family:calibri;
	background:#414146;
	background-color:transparent;
	text-align:left;
	padding: 0px;
	width:100%;
	margin-bottom:1px;
}
p.middle{
	color:#fff;
	font-size:1.7em;
	line-height:1.5em;
	font-family:calibri;
	background:#414146;
	text-align:left;
	padding:0px 10px;
	width:64%;
	margin-bottom:1px;
}
p.bottom{
	color:#fff;
	font-size:1.7em;
	line-height:1.5em;
	font-family:calibri;
	background:#414146;
	text-align:left;
	padding:0px 10px;
	width:56%;
}
.wmuSliderPagination {
	z-index: 2;
	position: absolute;
	left:50%;
	bottom: 10px;
}
.wmuSliderPagination li {
	float: left;
	margin: 0 2px 0 0;
	list-style-type: none;
}
.wmuSliderPagination a {
	display: block;
	text-indent: -9999px;
	width:24px;
	height:24px;
	background: url(../../images/img-sprite.png) no-repeat -126px -15px;
}
.wmuSliderPagination a.wmuActive {
	background: url(../../images/img-sprite.png) no-repeat -156px -15px;
}
